﻿#featured{ 
	/*position:relative;
	padding-right:250px; */ 
	width:716px; 
	border:1px solid #BEBEBE; 
	height:252px; 
	overflow:hidden;
	background:transparent;
	padding:5px;
}
#featured ul.ui-tabs-nav{ 
	/*position:absolute; 
	top:209px; left:70px; */
	float:right;
	list-style:none; 
	padding:0; margin:0; 
	width:256px; height:252px;
	overflow:auto;
	overflow-x:hidden;
	z-index:999;
	position:relative;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; 
	font-size:12px; 
	color:#800707; 
	border-bottom:1px solid #BEBEBE;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; text-decoration:none;
	color:#757575;  background:#DBDBDB; 
	line-height:20px; outline:none;
}
#featured li.ui-tabs-nav-item a:hover{  
	/*background:url(images/slider-selected.png) repeat-x 0 0 ;  */
	background-color:#cecece;
	color:#252525;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url(images/selected-item.png) top left no-repeat;  
	background-color:#cecece;
	color:#252525;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	/*background:url(images/slider-selected.png) repeat-x 0 0 ;  */
	background-color:#cecece;
}
#featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	/*background:url(images/slider-selected.png) repeat-x 0 0 ;  */
	background-color:#cecece;
color:#252525;
}
#featured .ui-tabs-panel{ 
	width:458px; height:252px; 
	position:absolute;
	overflow:hidden;
}
#featured .ui-tabs-panel img{ 
	width:458px; 
	height:252px;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	height:70px; 
	background: url(images/transparent-bg.png); 
	display:block;
	width:100%;
	
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	/*color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal; 	
	 background: url("images/rallado_beige_hx.png") repeat-x 0 0;
    border: 1px solid #cbcbcb;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;*/	
    color: #fff!important;
    display: block;
    font-family: 'bebas_neueregular';
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 6px;
    padding:10px 5px;
	letter-spacing:1px;
}
#featured .info h2 a{
    color: #fff!important;	
}
#featured .info h2 a:hover{
    color: #757575!important;	
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#800707;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}